@charset "utf-8";
/* CSS Document */
html,body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}
body {
font-family: 'Lato', Trebuchet MS, Arial, sans-serif;
padding-top:0!important;
}
.obscure {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.container-fluid {
padding-right: 0px;
padding-left: 0px;
max-width: 1200px;
margin: 0 auto;
}
.fluid-wrapper {
    position: relative;
    padding-bottom: 50%; /* 16:9 */
    height: 0;
}
.fluid-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.block {
 padding: 10px;
}
select {width: 100%;}
/* ------- Start Icons -------- 
a[href$='.pdf'] {
    display:inline;
    padding-right:19px;
    padding-top:5px;
    line-height:20px;
    background:transparent url(../images/acrobat_icon.gif) center right no-repeat;
}*/
a[href$='.swf'], a[href$='.fla'], a[href$='.swd'] {
    display:inline;
    padding-right:20px;
    padding-top:6px;
    line-height:20px;
    background:transparent url(../images/flash_icon.gif) center right no-repeat;
}
a[href$='.xls'], a[href$='.csv'], a[href$='.xlt'], a[href$='.xlw'], a[href$='.xlsm'], a[href$='.xlsx'] {
    display:inline;
    padding-right:20px;
    padding-top:6px;
    line-height:20px;
    background:transparent url(../images/excel_icon.gif) center right no-repeat;
}
a[href$='.ppt'], a[href$='.pps'], a[href$='.pptx'] {
    display:inline;
    padding-right:20px;
    padding-top:6px;
    line-height:20px;
    background:transparent url(../images/PowerPoint_icon.gif) center right no-repeat;
}
a[href$='.doc'], a[href$='.rtf'], a[href$='.txt'], a[href$='.wps'], a[href$='.docx'] {
    display:inline;
    padding-right:20px;
    padding-top:6px;
    line-height:20px;
    background:transparent url(../images/msword_icon.gif) center right no-repeat;
}
/* ------- End Icons -------- */
a {
  color:#156e92;
}
.thumbnail.pull-left {
  margin:0 10px 10px 0;
}
.thumbnail.pull-right {
  margin:0 0 10px 10px;
}
/* ------- Start Main Navigation -------- */
html.translated-ltr .navbar-inner, html.translated-ltr .navbar-inner { padding-top: 39px; }
.navbar-fixed-top {

  position:relative;
}
/*.goog-te-banner-frame {
  visibility:hidden !important;
  z-index:1 !important;
}*/

.dropdown:hover .dropdown-menu {
    display: block;
 }
.navbar .block {
    padding: 0px;
}
.navbar .nav {
  margin-top:10px;
}
.navbar-inverse .navbar-inner {
  background-color:#000;
  background-image:none;
}
.navbar-inner {
  background:#042B38;
  background-image: -moz-linear-gradient(top, #156E92, #042B38); /* Firefox 3.6 */
  background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #042B38),color-stop(1, #156E92)); /* Safari & Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#156E92', endColorstr='#042B38'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#156E92', endColorstr='#042B38')"; /* IE8 */
  min-height:50px;
}
.navbar .nav > li {
  line-height:30px;
}
.navbar .nav > li > a, .navbar .nav .separator {
    color: #FFF;
    float: none;
    padding: 10px 12px;
    text-decoration: none;
    text-shadow: 0 1px 0 #000000;
}
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover, .navbar .nav .separator:hover {
    background-color: #042B38;
    color: #FFF;
    text-decoration: none;
}
.nav .separator {
    display: block;
}
.dropdown-menu {
  margin:0
}
.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
  border-bottom-color:#FFF;
  border-top-color:#FFF;
}
.navbar .nav .dropdown-toggle .caret {
  margin-top:14px;
}
.dropdown .caret {
  margin-left:4px;
}
/*-- end Nav -- */

.block h3 {}

a:hover,a:active,a:focus {
outline:0;
text-decoration:none;
}

.main-box{
    background: none repeat scroll 0 0 #FFFFFF;
    margin-bottom: 20px;
}
#main{
  background:#FFF;
}
.box{
    background: none repeat scroll 0 0 #FFFFFF;
  border:1px solid #ccc;
  border-radius:4px;
}
.box h3 {}

.border-0{
  border:0;
}

.nav-collapse .custom {
    padding: 0px;
}
.color {
background-color:#08c;
}

.blue {
background-color:#5990DE;
color:#fff;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
}

.marginbot {
margin-bottom: 20px;

}

#mod_smartslider_155{
margin-bottom: 20px;

}

.contact {
  background:#156E92;
}
.contact h4 {
  color:#FFF;
  font-weight:normal;
  line-height:18px;
  text-transform:uppercase;
  margin: 8px;
}
.contact p {
  color:#FFF;
  line-height:16px;
  margin:5px 8px;
}
/*Start Breadcrumbs*/
.breadcrumb {
  background:none;
  margin:20px 0 20px;
  padding:0 15px;
}
/*End Breadcrumbs*/
.page-header {
margin:5px;
padding:0;
}

/*#content .moduletable,#feature .moduletable,#sidebar .moduletable,#logo .moduletable,#showcase .moduletable,#bottom .moduletable,#footer .moduletable,#main .moduletable, #above .moduletable, #logo .moduletable, #showcase .moduletable {
margin-bottom:20px;
}*/

#content-bottom .moduletable {
margin-top:20px;
}

.moduletable .module {
padding:20px;
}

#mod-search-searchword {
margin:5px;
width:160px;
}

.item-page {
padding:10px;
}

.item-page {
margin-bottom:20px;
}

.weblink-category {
    padding: 10px;
    margin-bottom: 20px;
}

.login {
    padding: 10px;
    margin-bottom: 20px;
}
.search {
  margin-top:20px;
}
.search-component{
    padding: 10px;
    margin-bottom: 20px;
}
.search label {
display:none;
}

#navigation {
/*background: transparent;*/
background:#042B38;
}
.blog-featured,.blog {
margin-bottom:20px;
}

#logo2 {
  margin:0;
  padding-top:10px;
}
/* -------- Homepage styles -------- */
.home-dropdowns {
  background:#EEEEEE;
  border-radius:4px;
  margin:15px 0;
  padding:15px 0 0;
}
.home-dropdowns p {
  padding:0 10px;
}
.home-parks {
  margin-bottom:15px;
}
.home-ads {}
.home-ads h4 {
  background:#156E92;
  color:#FFF;
  font-size:16px;
  font-weight:normal;
  height:40px;
  margin:0;
  padding:5px 8px;
}
.home-ads a {color:#FFF;}
}
.home-social {}
.home-social img {
  padding: 0 4px 0 5px;
}
.home-cc {
  border:1px solid #DDD;
  margin-bottom:10px;
}
.home-cc h4 {
  background:#156E92;
  color:#FFF;
  font-size:15px;
  font-weight:normal;
  margin:0;
  padding:5px 9px;
}
.home-cc ul {
  margin-top:10px;
}
.home-cc li {}

.home-popular {}
.home-popular h4 {
  color:#156E92;
  font-size:16px;
  padding-left:10px;
  text-transform:uppercase;
}
.home-meetings {
  border:1px solid #DDD;
  border-radius:4px;
  margin-bottom:15px;
}
.home-meetings h4 {
  background:#156E92;
  color:#FFF;
  font-size:15px;
  font-weight:normal;
  margin:0;
  padding:5px 10px;
}
.home-meetings p {
  padding:5px 10px;
}
.home-sheriff {}
.home-sheriff ul {
  background:#5F3A16;
  list-style:none inside none;
  margin:0;
}
.home-sheriff li {
  color:#FFF;
}
.home-sheriff li a {
  color:#FFF;
  display:block;
  padding:6px 10px
}
.home-sheriff li a:active, .home-sheriff li a:hover, .home-sheriff li a:focus {
  background:#3B2416;
}

.home-news, .home-burnban, .home-expo {
  margin-bottom:15px;
}
.home-news h3, .home-expo h3 {
  color:#156E92;
  font-size:21px;
  margin:0;
  padding-left:10px;
  text-transform:uppercase;
}
.home-news ul {
  list-style: none inside none;
  margin:0;
}
.home-news li {
  border-bottom: 1px solid #CCCCCC;
}
.home-news li a{
  color: #333333;
  display:block;
  line-height:20px;
  padding:8px 5px 8px 10px;
}
.home-news li a:active, .home-news li a:hover, .home-news li a:focus {
  background:#EEEEEE;
  color:#005580;
}
.home-burnban {
  background:#EEE;
  border:1px solid #DDD;
  box-shadow:2px 2px 5px #EEE;
}
.home-burnban h4 {
  color:#156E92;
  padding-top:10px;
}
/* -------- End Homepage Styles ------- */
form {
    margin: 0px;
}
.table-rates td {
  width:11%;
}
/* ----------Side Navigation----------- */
#sidebar h3 {
  color:#156E92;
  font-size:20px;
  font-weight:normal;
  margin-bottom:0px;
  text-transform:uppercase;
}
.bs-docs-sidenav {
    background-color: #FFFFFF;
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
    padding: 0;
}
.bs-docs-sidenav > li > a {
    border: 1px solid #E5E5E5;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
}
.bs-docs-sidenav > li:first-child > a {
    border-radius: 6px 6px 0 0;
}
.bs-docs-sidenav > li:last-child > a {
    border-radius: 0 0 6px 6px;
}
.bs-docs-sidenav > .active > a {
    border: 0 none;
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.1) inset, -1px 0 0 rgba(0, 0, 0, 0.1) inset;
    padding: 9px 15px;
    position: relative;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.15);
    z-index: 2;
}
.bs-docs-sidenav .icon-chevron-right {
    float: right;
    margin-right: -6px;
    margin-top: 2px;
    opacity: 0.25;
}
.bs-docs-sidenav > li > a:hover {
    background-color: #F2F1ED;
}
.bs-docs-sidenav a:hover .icon-chevron-right {
    opacity: 0.5;
}
.bs-docs-sidenav .active .icon-chevron-right, .bs-docs-sidenav .active a:hover .icon-chevron-right {
    background-image: url("../images/glyphicons-halflings-white.png");
    opacity: 1;
}
.bs-docs-sidenav.affix {
    top: 40px;
}
.bs-docs-sidenav.affix-bottom {
    bottom: 270px;
    position: absolute;
    top: auto;
}
.bs-docs-sidenav li ul {
    border: 0 solid #eee;
}
.bs-docs-sidenav li ul li {
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #000;
}
.bs-docs-sidenav li.active ul li a:link, .bs-docs-sidenav li.active ul li a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #e8e8e8;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #444;
}
.bs-docs-sidenav li.active ul li.active a:link, .bs-docs-sidenav li.active ul li.active a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333;
}
.bs-docs-sidenav li.active ul li a:hover, .bs-docs-sidenav li.active ul li a:active, .bs-docs-sidenav li.active ul li a:focus {
    background: none repeat scroll 0 0 #666 !important;
    color: #fff !important;
}
.bs-docs-sidenav li ul li ul {
    background: none repeat scroll 0 0 #f5f5f5 !important;
    border: 0 none !important;
    padding-bottom: 0;
}
.bs-docs-sidenav li.active ul li.active ul li a:link, .bs-docs-sidenav li.active ul li.active ul li a:visited {
    background: none repeat scroll 0 0 #f5f5f5;
    border-bottom: 1px solid #fff;
    color: #444;
}
.bs-docs-sidenav li.active ul li.active ul li.active a:link, .bs-docs-sidenav li.active ul li.active ul li.active a:visited {
    color: #333;
}
/* ----------End Side Navigation 1-------- */
/* ----------Start Side Navigation Option 2-------- */
ul.menu {
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #eee;
}
.module_content ul.menu {
    border: 0 none;
}
ul.menu li {
    border-bottom: 1px solid #ddd;
}
ul.menu li a:link, ul.menu li a:visited {
  color: #444;
}
ul.menu li.active a:link, ul.menu li.active a:visited {
    color: #333;
}
ul.menu li a:hover, ul.menu li a:active, ul.menu li a:focus, ul.menu li.active a:hover, ul.menu li.active a:active, ul.menu li.active a:focus {
  background: -webkit-linear-gradient(#CCC, #FFF); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#CCC, #FFF); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#CCC, #FFF); /* For Firefox 3.6 to 15 */
  background: linear-gradient(to #CCC, #FFF); /* Standard syntax */
  color: #095197;
}
ul.menu li ul {
    border: 0 solid #eee;
}
ul.menu li ul li {
    background: none repeat scroll 0 0 #fff;
    border: 0 solid #000;
}
ul.menu li.active ul li a:link, ul.menu li.active ul li a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #e8e8e8;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #444;
}
ul.menu li.active ul li.active a:link, ul.menu li.active ul li.active a:visited {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
    color: #333;
}
ul.menu li.active ul li a:hover, ul.menu li.active ul li a:active, ul.menu li.active ul li a:focus {
    background: none repeat scroll 0 0 #666 !important;
    color: #fff !important;
}
ul.menu li ul li ul {
    background: none repeat scroll 0 0 #f5f5f5 !important;
    border: 0 none !important;
    padding-bottom: 0;
}
ul.menu li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li a:visited {
    background: none repeat scroll 0 0 #f5f5f5;
    border-bottom: 1px solid #fff;
    color: #444;
}
ul.menu li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active a:visited {
    color: #333;
}
ul.menu li ul li ul li ul {
    background: url("../images/nature/level4.png") repeat-x scroll 0 0 #fff !important;
    border: 1px solid #eee !important;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
}
ul.menu li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li a:visited {
    background: url("../images/nature/arrow_small.png") no-repeat scroll 30px 5px #fff;
    color: #444;
    font-size: 0.9em;
    font-weight: normal;
    padding: 3px 2px 3px 40px;
}
ul.menu li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active a:visited {
    color: #333;
    font-weight: bold;
}
ul.menu li ul li ul li ul li ul {
    background: none repeat scroll 0 0 #fff !important;
    border: 0 solid #eee !important;
    padding-bottom: 10px !important;
    padding-top: 5px !important;
}
ul.menu li.active ul li.active ul li.active ul li.active ul li a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li a:visited {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 1px solid #ddd;
    color: #444;
    font-size: 0.9em;
    font-weight: normal;
    margin: 0 10px 0 35px;
    padding: 3px 2px 3px 5px;
}
ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:link, ul.menu li.active ul li.active ul li.active ul li.active ul li.active a:visited {
    color: #333;
    font-weight: bold;
}
/* ----------Start Side Navigation Option 2-------- */

/* ---------- Start Sidenav 2 -------------*/
button.spanish {
  background:#156e92;
  border:none;
  border-radius:3px;
  color:#FFF;
  font-family:"Lato",sans-serif;
  font-size:21px;
  margin: 0 0 10px 0;
  padding:15px;
  text-decoration:none;
  text-transform:uppercase;
  transition: all 0.3s ease 0s;
}
button:hover.spanish {
  background:#042b38;
}
.sidenav {
    height: 100%;
    line-height: 1.5em;
    margin: 4px 10px;
    width: 220px;
}
.sidenav p {
    border-bottom: 1px solid #EEEEEE;
    line-height: 1em;
    margin: 0 15px 0 0;
    padding: 0 10px 0 15px;
}
.sidenav p a {
    color: #333333;
    display: block;
    margin: 0 0 2px;
    text-decoration: none;
}
.sidenav p a:hover {
    background: none repeat scroll 0 0 #F2F1ED;
    color: #042B38;
}
.sidenav p.nav_title {
    border-bottom: 1px solid #156E92;
    color: #156E92;
    font-weight: bold;
    margin-right: 15px;
    padding: 0 10px 5px;
    text-transform: uppercase;
}
.sidenav p.nav_heading {
    border-bottom: 1px solid #156E92;
    color: #156E92;
    font-weight: bold;
    margin-right: 15px;
    padding: 0 10px 5px;
}
.sidenav p {
    border-bottom: 1px solid #EEEEEE;
    line-height: 1.6em;
    margin-right: 15px;
    margin-top: 20px;
    padding-left: 10px;
}
.sidenav h3 {
    margin-top: 0;
    padding-top: 5px;
}
.sidenav h3 a {
    text-decoration: none;
}
/* --------- End Sidenav 2 --------*/
/* ---------- Homepage Styles -------- */
.quicklinks {}
.quicklinks h5 {
  background: #0088CC;
  font-size: .85em; 
  font-weight: normal;
  margin: 0 0 15px;
  padding: 2px 0 2px 10px
}
.quicklinks a {
  color: #FFF;
}
.sheriff {}
/* ---------- Body Styles ------- */
.boxes {}
.boxes h3 {
  font-size:18px;
  line-height:24px;
}
.boxes h3 a {
  color:#333;
  font-weight:normal;
  text-decoration:none;
}
.boxes h3 a:hover {
  color:#156e92;
  text-decoration:underline;
}

.boxes2 {}
.boxes2 h3 {
  background:#042b38;
  color:#FFF;
  font-size:18px;
  line-height:24px;
  margin: 0 0 15px;
  padding: 5px 10px;
}
.boxes2 h3 a {
  color:#FFF;
  font-weight:normal;
  text-decoration:none;
}
.boxes2 h3 a:hover {
  text-decoration:underline;
}
/* ---------- End Body Styles --- */
/* ----------FOOTER-------------- */
/* Wrapper for page content to push down footer */
#wrap {
min-height: 100%;
height: auto !important;
height: 100%;
/* Negative indent footer by it's height */
margin: 0 auto -280px;
}
#push {
height: 280px;
}
#footer {
  background:#042B38;
  color: #FFF;
  height: 280px;
  overflow: hidden;
  padding-top:15px;
}
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    }
  }
#footer .block {
    text-align: center;
}
#footer h4 {
  color:#FFF;
  font-weight:normal;
  text-transform:uppercase;
}
.generic_links {}
.generic_links ul {
  margin:0;
}
.generic_links ul li {
    color: #FFF;
    display: inline;
    list-style-type: none;
    padding: 0 6px 0 0;
}
.generic_links a {
    color: #FFF;
}
.generic_links li a, .generic_links li a:link {
    color: #FFF;
    text-decoration: none;
}
.generic_links a:hover, .generic_links li a:hover {
    text-decoration:underline;
}
.footer-contact {}
.translate {
  margin-bottom:10px;
}
.footer-social {}
.home-social img {
  padding: 0 4px 0 5px;
}
.footer-social a {color:#FFF;}
.footer-social a:active, .footer-social a:hover, .footer-social a:focus {
  text-decoration:underline;
}
#footer2 {
  background:#000;
  color: #FFF;
  height: 280px;
  overflow: hidden;
  padding-top:15px;
}
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
  #footer2 {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
    }
  }
#footer2 .block {
    text-align: center;
}
/*Other*/

.joomla_addthis {
    margin-top: 15px;
    margin-bottom: 15px;
}
.nsb_container {
    margin-top: 15px;
    margin-bottom: 15px;
}
.border-right {
    border-right: 1px solid #F1F1F1;
    margin-right: 20px;
    padding-right: 20px;
}
.form-horizontal .control-group > label {
    float: left;
    padding-top: 5px;
}
.form-horizontal .controls {
    margin-left:160px;
}
.form-actions {
    background-color: transparent!important;
}

.social-links,footer,.navbar-inner {
padding-right:20px;
}

.block .logo {
text-align:center;
}
  
header .form {
padding-top:0;
}

ul.the-icons {
    list-style: none;
    margin-left: 0;
}

.tip-wrap {
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
    overflow: hidden;

}
.tip-title {
  display:none;

}
.tip-text {
    background-color: #eee;
  padding:5px;
  border:1px solid #ccc;
}
/* ---- accordions ---- */
.ui-accordion {
    width: 100%;
}
.ui-accordion .ui-accordion-header {
    cursor: pointer;
    margin-top: 1px;
    position: relative;
}
.ui-accordion .ui-accordion-li-fix {
    display: inline;
}
.ui-accordion .ui-accordion-header-active {
    border-bottom: 0 none !important;
}
.ui-accordion .ui-accordion-header a {
    display: block;
    font-size: 1em;
    padding: 0.5em 0.5em 0.5em 0.7em;
}
.ui-accordion-icons .ui-accordion-header a {
    padding-left: 2.2em;
}
.ui-accordion .ui-accordion-header .ui-icon {
    left: 0.5em;
    margin-top: -8px;
    position: absolute;
    top: 50%;
}
.ui-accordion .ui-accordion-content {
    border-top: 0 none;
    display: none;
    margin-bottom: 2px;
    margin-top: -2px;
    overflow: auto;
    padding: 1em 2.2em;
    position: relative;
    top: 1px;
}
.ui-accordion .ui-accordion-content-active {
    display: block;
}


.ui-accordion-header {
  background:#e6e6e6;
  border: 1px solid #d3d3d3;
  color:#555555;
  font-size:16px;
  font-weight:normal;
  padding-left:10px;
  line-height:130%;
}
.ui-accordion-header a {
  color:#555555;
}

.ui-icon {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -99999px;
}

.ui-icon {
    background-image: url("../images/ui-icons_454545_256x240.png");
    height: 16px;
    width: 16px;
}
.ui-state-default .ui-icon {
  background-image:url("../images/ui-icons_454545_256x240.png"); 
}
.ui-state-active .ui-icon {
  background-image:url("../images/ui-icons_454545_256x240.png");
}
.ui-icon-triangle-1-n {
    background-position: 0 -16px;
}
.ui-icon-triangle-1-ne {
    background-position: -16px -16px;
}
.ui-icon-triangle-1-e {
    background-position: -32px -16px;
}
.ui-icon-triangle-1-se {
    background-position: -48px -16px;
}
.ui-icon-triangle-1-s {
    background-position: -64px -16px;
}
.ui-icon-triangle-1-sw {
    background-position: -80px -16px;
}
.ui-icon-triangle-1-w {
    background-position: -96px -16px;
}
.ui-icon-triangle-1-nw {
    background-position: -112px -16px;
}
.ui-icon-triangle-2-n-s {
    background-position: -128px -16px;
}
.ui-icon-triangle-2-e-w {
    background-position: -144px -16px;
}

/* ---- end accordions ---- */
/* ---- Start Tabs ---- */
.nav-tabs > .active > a, .nav-tabs > .active > a:hover, .nav-tabs > .active > a:focus {
  background-color:#156e92;
  color:#FFF;
  font-weight:bold;
}
.nav-tabs > li > a {}
.nav > li > a:hover, .nav > li > a:focus {
  background-color:#EEEEEE;
  border:1px solid #DDDDDD;
}
.nav-tabs {
  border-bottom:1px solid #156e92;
}
/* ---- End Tabs ---- */
/*RESPONSIVE*/
@media only screen and (min-width: 1201px) {
    /* styles for MacBook Pro-sized screens and larger */
  #main {margin-top:20px;}
}
@media only screen and (max-width : 1200px) {
    #main {margin-top:60px;}
}

@media only screen and (max-width : 979px) {
    #main {margin-top:1px;}
}

@media only screen and (max-width : 767px) {
    #main {margin-top:1px;}
}

@media only screen and (max-width : 480px) {
    #main {margin-top:1px;}
}

@media only screen and (max-width : 320px) {
    #main {margin-top:1px;}
}


@media only screen and (max-width : 480px){
  .nav-collapse, .nav {width:100%; margin-top:10px!important;}
.navbar-inner{padding-left:20px;}
.menu > li{float:none!important;}
}

@media (max-width: 767px) {
  .border {margin:10px 0 5px;}
  .logo{text-align:center!important;}
.addthis_toolbox.addthis_default_style.addthis_32x32_style {display:none;}
}

@media min-width 768px and max-width 979px{
  .dropdown-menu,.dropdown-menu a {border:0!important;}
}

.card {
  position: relative;
  display: block;
  margin-bottom: 0.75rem;
  background-color: #fff;
  border-radius: 0.25rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
}

.card-block {
  padding: 1.25rem;
}

.card-block::after {
  content: "";
  display: table;
  clear: both;
}

.card-title {
  margin-bottom: 0.75rem;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card > .list-group:first-child .list-group-item:first-child {
  border-top-right-radius: 0.25rem;
  border-top-left-radius: 0.25rem;
}

.card > .list-group:last-child .list-group-item:last-child {
  border-bottom-right-radius: 0.25rem;
  border-bottom-left-radius: 0.25rem;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: #f5f5f5;
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-header::after {
  content: "";
  display: table;
  clear: both;
}

.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}